BXPrefPaneName = "Fullscreen";
BXPrefPaneToolTip = "Settings for Fullscreen Output";

FullscreenLabelDisplay = "Use Screen:";

FullscreenDisplayIndex = "Display %d";
FullscreenResolution = "%d × %d";
FullscreenResolutionLooksLike = "Looks like %d × %d";

FullscreenConfigureButtonOK = "OK";
FullscreenConfigureButtonCancel = "Cancel";
